<!DOCTYPE html>
<html>
<head>
	<title>	Activity Music Listing Page</title>
</head>

<body>
		<h1 align="	center">	You are at the Activity/music/listings page</h1>

		<img src="../images/listings.jpg" width="500" height="300">

		<ol type="i">
			<li><a href="../index.html">../index.html</a></li>
			<li><a href="./index.html">index.html</a></li>
			<li><a href="./listings.html">listings.html</a></li>
			<li><a href="./reviews.html">reviews.html</a></li>
		</ol>
</body>
</html>